BBEdit language module for LiveCode

stephen barncard stephenREVOLUTION2 at barncard.com
Wed Oct 12 18:38:55 EDT 2011


what version of BB Edit are you using?  I didn't upgrade (to 9?) last time,
and the plug works fine for me.

On 12 October 2011 15:27, Devin Asay <devin_asay at byu.edu> wrote:

> Is anyone using Trevor Devore's Revolution language module for BBEdit? I've
> used it for several years, but now it is crashing BBEdit every time I try to
> edit a .irev or .lc file. It stops crashing if I uninstall the BBEdit
> plugin. Does anyone still use this? Trevor?
>
> Thanks,
>
> Devin
>
> Devin Asay
> Humanities Technology and Research Support Center
> Brigham Young University
>
>
>
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode
>



-- 



Stephen Barncard
San Francisco Ca. USA

more about sqb  <http://www.google.com/profiles/sbarncar>



More information about the Use-livecode mailing list